html,body{
	direction:rtl;
	text-align:right;
}
.atf-single-resume {
	text-align: right;
}
.contact_input input, .contact_input textarea {
	text-align: right;
}
.atf-about-skill .progress .progress-bar .title {
	left: 0;
}
@media only screen and (max-width: 991px) {
	#mobile_menu {
		left: 0 !important;
		position: absolute !important;
		right: auto !important;
	}
	.slicknav_btn {
		float: left !important;
	}
	#navigation #mobile_menu li a {
		text-align: left !important;
	}
}